Id: MonoGame.MonoGame
Version: 3.7.1.0
Name: MonoGame
Publisher: MonoGame
License: Ms-PL
LicenseUrl: https://github.com/MonoGame/MonoGame/blob/develop/LICENSE.txt
AppMoniker: monogame
Tags: monogame
Description: "One framework for creating powerful cross-platform games."
Homepage: https://www.monogame.net/
Installers:
  - Arch: x86
    Url: https://github.com/MonoGame/MonoGame/releases/download/v3.7.1/MonoGameSetup.exe
    Sha256: 0F1B9B049027392A290827DC0458A2F9783C22B19DF972567D52020ACDF7D262
    InstallerType: nullsoft
